This page was not yet optimized for use on mobile devices.
PP-Module for Enterprise Session Controller (ESC), Version 1.0
Profile details
| Status | active |
|---|---|
| Valid from | 19.11.2020 |
| Valid until | N/A |
| Scheme | 🇺🇸 US |
| Category | Other Devices and Systems |
| Security level | EAL1 |
Certification report
Extracted keywords
Protocols
TLS, DTLSClaims
O.AUTHORIZED_ADMINISTRATION, O.MEDIA_RECORDING, O.SECURE_VVOIP, O.SELF_PROTECTION, O.SYSTEM_MONITORING, T.PASSWORD_CRACKING, T.SECURITY_FUNCTIONALITY_COM, T.SECURITY_FUNCTIONALITY_FAIL, T.UNAUTHORIZED_ADMINISTRATO, T.UNDETECTED_ACTIVITY, T.UNTRUSTED_COMMUNICATION_, T.UPDATE_COMPROMISE, T.WEAK_AUTHENTICATION_ENDPO, T.WEAK_CRYPTOGRAPHY, T.MALICIOUS_TRAFFIC, T.NETWORK_DISCLOSURE, T.UNAUTHORIZED_CLIENT, A.ADMIN_CREDENTIALS_SECURE, A.LIMITED_FUNCTIONALITY, A.NO_THRU_TRAFFIC_PROTECTION, A.PHYSICAL_PROTECTION, A.REGULAR_UPDATES, A.RESIDUAL_INFORMATION, A.TRUSTED_ADMINISTRATOR, OE.ADMIN_CREDENTIALS_SECURE, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTIO, OE.PHYSICAL, OE.RESIDUAL_INFORMATION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.SECURED_PLATFORM, OE.NO_THRU_TRAFFIC_PROTECTIONSecurity Assurance Requirements (SAR)
ACE_REQ, ACE_INT.1, ACE_CCL.1, ACE_SPD.1, ACE_OBJ.1, ACE_ECD.1, ACE_REQ.1, ACE_MCO.1, ACE_CCO.1Security Functional Requirements (SFR)
FAU_GEN, FAU_STG, FAU_SAR, FAU_VVR_EXT.1, FAU_SEL.1, FAU_VVR_EXT.2, FCS_NTP_EXT.1, FCS_TLSC_EXT.1, FCS_TLSC_EXT.2, FCS_TLSS_EXT.1, FCS_TLSS_EXT.2, FDP_IFC.1, FDP_IFF.1, FDP_RIP.1, FIA_UAU, FMT_CFG_EXT.1, FMT_SMF, FPT_STM_EXT, FPT_FLS, FPT_TUD_EXT, FTP_ITCEvaluation facilities
Acumen SecurityStandards
X.509Protection profile
Extracted keywords
Protocols
SSH, SSL, TLS, TLS 1.2, DTLS, DTLS 1.2, IPsecClaims
O.AUTHORIZED_ADMINISTRATION, O.MEDIA_RECORDING, O.SECURE_VVOIP, O.SELF_PROTECTION, O.SYSTEM_MONITORING, O.AUTHORIZED_ADMINIS, O.AUTHORIZED_ADM, O.MEDIA_RECORDIN, O.SYSTEM_MONITOR, T.MALICIOUS_TRAFFIC, T.NETWORK_DISCLOSURE, T.UNAUTHORIZED_CLIENT, T.UNAUTHORIZED_ADMINISTR, T.SECURITY_FUNCTIONALITY_, T.UNDETECTED_ACTIVITY, T.WEAK_AUTHENTICATION_ENDPOINTS, A.NO_THRU_TRAFFIC_PROTECTION, OE.NO_THRU_TRAFFIC_PROTECTION, OE.SECURED_PLATFORM, OE.NO_GENERAL_PURPOSESecurity Functional Requirements (SFR)
FAU_GEN.1, FAU_STG.1, FAU_GEN, FAU_SAR, FAU_STG, FAU_VVR_EXT.1, FAU_SEL.1, FAU_VVR_EXT.2, FAU_GEN.1.1, FAU_VVR_EXT.2.3, FAU_SAR.1, FAU_VVR_EXT.1.1, FAU_SEL.1.1, FAU_VVR_EXT.2.1, FAU_VVR_EXT.2.2, FAU_VVR_EXT, FCS_NTP_EXT.1, FCS_TLSC_EXT.1, FCS_TLSC_EXT.2, FCS_TLSS_EXT.1, FCS_TLSS_EXT.2, FCS_NTP_EXT.1.1, FCS_TLSC_EXT.1.1, FCS_TLSS_EXT.1.1, FCS_CKM.4, FCS_COP.1, FDP_IFC.1, FDP_IFF.1, FDP_RIP.1, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_RIP.1.1, FIA_UAU, FIA_UAU.2, FIA_PMG_EXT.1, FIA_UAU.1, FIA_UID.1, FMT_CFG_EXT.1, FMT_SMF, FMT_SMF.1.1, FMT_CFG_EXT.1.1, FMT_CFG_EXT.1.2, FMT_SMF.1, FMT_CFG_EXT, FMT_MTD.1, FMT_SMR.1, FMT_MSA.3, FPT_STM_EXT.1, FPT_FLS.1, FPT_TUD_EXT, FPT_STM_EXT.1.2, FPT_FLS.1.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FTP_ITC, FTP_ITC.1References
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.- BlackBerry SecuSUITE Server Version 6.0 active
- Cellcrypt Server archived
- Cellcrypt Server v 5.0 active
- SecuGATE SIP Server v5.0 archived
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile was first processed.
{
"_id": "c96d8152054f2b8a",
"_type": "sec_certs.sample.protection_profile.ProtectionProfile",
"dgst": "c96d8152054f2b8a",
"heuristics": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
},
"pdf_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
"pp_filename": "MOD_ESC_V1.0.pdf",
"pp_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NO_THRU_TRAFFIC_PROTECTION": 2
},
"O": {
"O.AUTHORIZED_ADM": 6,
"O.AUTHORIZED_ADMINIS": 1,
"O.AUTHORIZED_ADMINISTRATION": 1,
"O.MEDIA_RECORDIN": 6,
"O.MEDIA_RECORDING": 2,
"O.SECURE_VVOIP": 14,
"O.SELF_PROTECTION": 6,
"O.SYSTEM_MONITOR": 3,
"O.SYSTEM_MONITORING": 3
},
"OE": {
"OE.NO_GENERAL_PURPOSE": 1,
"OE.NO_THRU_TRAFFIC_PROTECTION": 1,
"OE.SECURED_PLATFORM": 4
},
"T": {
"T.MALICIOUS_TRAFFIC": 5,
"T.NETWORK_DISCLOSURE": 3,
"T.SECURITY_FUNCTIONALITY_": 1,
"T.UNAUTHORIZED_ADMINISTR": 1,
"T.UNAUTHORIZED_CLIENT": 4,
"T.UNDETECTED_ACTIVITY": 1,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 15,
"FAU_GEN.1": 13,
"FAU_GEN.1.1": 1,
"FAU_SAR": 7,
"FAU_SAR.1": 2,
"FAU_SEL.1": 6,
"FAU_SEL.1.1": 1,
"FAU_STG": 15,
"FAU_STG.1": 12,
"FAU_VVR_EXT": 2,
"FAU_VVR_EXT.1": 10,
"FAU_VVR_EXT.1.1": 5,
"FAU_VVR_EXT.2": 12,
"FAU_VVR_EXT.2.1": 2,
"FAU_VVR_EXT.2.2": 2,
"FAU_VVR_EXT.2.3": 3
},
"FCS": {
"FCS_CKM.4": 1,
"FCS_COP.1": 1,
"FCS_NTP_EXT.1": 10,
"FCS_NTP_EXT.1.1": 1,
"FCS_TLSC_EXT.1": 6,
"FCS_TLSC_EXT.1.1": 1,
"FCS_TLSC_EXT.2": 5,
"FCS_TLSS_EXT.1": 5,
"FCS_TLSS_EXT.1.1": 1,
"FCS_TLSS_EXT.2": 6
},
"FDP": {
"FDP_IFC.1": 5,
"FDP_IFC.1.1": 1,
"FDP_IFF.1": 7,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 4,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 2,
"FDP_IFF.1.5": 1,
"FDP_RIP.1": 5,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_PMG_EXT.1": 1,
"FIA_UAU": 16,
"FIA_UAU.1": 1,
"FIA_UAU.2": 5,
"FIA_UID.1": 2
},
"FMT": {
"FMT_CFG_EXT": 2,
"FMT_CFG_EXT.1": 9,
"FMT_CFG_EXT.1.1": 2,
"FMT_CFG_EXT.1.2": 2,
"FMT_MSA.3": 2,
"FMT_MTD.1": 1,
"FMT_SMF": 8,
"FMT_SMF.1": 2,
"FMT_SMF.1.1": 2,
"FMT_SMR.1": 1
},
"FPT": {
"FPT_FLS.1": 5,
"FPT_FLS.1.1": 1,
"FPT_STM_EXT.1": 11,
"FPT_STM_EXT.1.2": 1,
"FPT_TST_EXT.1": 1,
"FPT_TUD_EXT": 6,
"FPT_TUD_EXT.1": 3
},
"FTP": {
"FTP_ITC": 7,
"FTP_ITC.1": 5
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 2
},
"SSH": {
"SSH": 1
},
"TLS": {
"DTLS": {
"DTLS": 14,
"DTLS 1.2": 2
},
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 26,
"TLS 1.2": 4
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2070-04-001": 1
},
"NIST": {
"NIST SP 800-88": 1
},
"RFC": {
"RFC 5246": 2,
"RFC 5280": 1,
"RFC 5905": 1,
"RFC 6347": 1
},
"X509": {
"X.509": 14
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"pp_metadata": {
"/CreationDate": "D:20201125133316-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20201125133316-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 921371,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 45
},
"report_filename": "CFG_NDCPP-ESC_V1.0_VR.pdf",
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 1,
"A.LIMITED_FUNCTIONALITY": 1,
"A.NO_THRU_TRAFFIC_PROTECTION": 2,
"A.PHYSICAL_PROTECTION": 1,
"A.REGULAR_UPDATES": 1,
"A.RESIDUAL_INFORMATION": 1,
"A.TRUSTED_ADMINISTRATOR": 1
},
"O": {
"O.AUTHORIZED_ADMINISTRATION": 1,
"O.MEDIA_RECORDING": 1,
"O.SECURE_VVOIP": 1,
"O.SELF_PROTECTION": 1,
"O.SYSTEM_MONITORING": 1
},
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.NO_THRU_TRAFFIC_PROTECTIO": 1,
"OE.NO_THRU_TRAFFIC_PROTECTION": 2,
"OE.PHYSICAL": 1,
"OE.RESIDUAL_INFORMATION": 1,
"OE.SECURED_PLATFORM": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 1
},
"T": {
"T.MALICIOUS_TRAFFIC": 1,
"T.NETWORK_DISCLOSURE": 1,
"T.PASSWORD_CRACKING": 1,
"T.SECURITY_FUNCTIONALITY_COM": 1,
"T.SECURITY_FUNCTIONALITY_FAIL": 1,
"T.UNAUTHORIZED_ADMINISTRATO": 1,
"T.UNAUTHORIZED_CLIENT": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICATION_": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_ENDPO": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACE": {
"ACE_CCL.1": 1,
"ACE_CCO.1": 1,
"ACE_ECD.1": 1,
"ACE_INT.1": 1,
"ACE_MCO.1": 1,
"ACE_OBJ.1": 1,
"ACE_REQ": 1,
"ACE_REQ.1": 1,
"ACE_SPD.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 3,
"FAU_SAR": 1,
"FAU_SEL.1": 1,
"FAU_STG": 3,
"FAU_VVR_EXT.1": 1,
"FAU_VVR_EXT.2": 1
},
"FCS": {
"FCS_NTP_EXT.1": 1,
"FCS_TLSC_EXT.1": 1,
"FCS_TLSC_EXT.2": 1,
"FCS_TLSS_EXT.1": 1,
"FCS_TLSS_EXT.2": 1
},
"FDP": {
"FDP_IFC.1": 1,
"FDP_IFF.1": 1,
"FDP_RIP.1": 1
},
"FIA": {
"FIA_UAU": 2
},
"FMT": {
"FMT_CFG_EXT.1": 1,
"FMT_SMF": 1
},
"FPT": {
"FPT_FLS": 1,
"FPT_STM_EXT": 1,
"FPT_TUD_EXT": 1
},
"FTP": {
"FTP_ITC": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"DTLS": {
"DTLS": 2
},
"TLS": {
"TLS": 4
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Acumen": {
"Acumen Security": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 3
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Brown, Michelle A",
"/CreationDate": "D:20221115135435-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20221115135435-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 254730,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 19
}
},
"scheme_metadata": {
"cc_version": "3.1",
"pp_short_name": "MOD_ESC_V1.0",
"pp_sponsor_id": "NIAP",
"pp_transition": null,
"predecessor": "EP_ESC_V1.0",
"source_scheme": "US",
"successor": null
},
"state": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
"pp": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "edb9b4abdfe88943958060ca14678bb5d7ccc18cb3a7d1eb683a72e1a81aa259",
"source_hash": "27f98bf60058982a4cf8c80bdc076898425a883290b8b335ddba739bf5546ed7",
"txt_hash": "973feed7cd3954896b4fb77816cf7cab6cb4220057a8356584321561b242e591"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "b90afd1494c110bc00fdb7f9ec76e91fc146b5c0b8c1218cbdf15d3a32d4851c",
"source_hash": "bab6523ff401cd6ee2a1f00e431b4fa017138c5cdbb491dc28199af9b600200d",
"txt_hash": "bef4da356c57125f38271fb981a256ee9c5c7bf73c4fe452e3eca5f4ec5ebb33"
}
},
"web_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
"category": "Other Devices and Systems",
"is_collaborative": false,
"maintenances": [],
"name": "PP-Module for Enterprise Session Controller (ESC), Version 1.0",
"not_valid_after": null,
"not_valid_before": "2020-11-19",
"pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_ESC_V1.0.pdf",
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CFG_NDCPP-ESC_V1.0_VR.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL1"
]
},
"status": "active",
"version": "1.0"
}
}